### Name: deds.stat.linkC
### Title: Differentail Expression via Distance Summary of Multiple
###   Statistics
### Aliases: deds.stat.linkC
### Keywords: htest

### ** Examples

X <- matrix(rnorm(1000,0,0.5), nc=10)
L <- rep(0:1,c(5,5))

# genes 1-10 are differentially expressed
X[1:10,6:10]<-X[1:10,6:10]+1
# DEDS summarizing t, fc and sam
d <- deds.stat.linkC(X, L, B=200)



